Subject: [Idr] draft-ietf-bier-idr-extensions - feedback request from Bier

From: "Susan Hares" <[email-masked]>
Date: Thu, 9 Dec 2021 17:49:35 -0500

The BIER WG have completed WGLC in BIER for:

https://datatracker.ietf.org/doc/draft-ietf-bier-idr-extensions/

BIER has requested a review for this draft prior to submit it to the IESG.  

Please send comments to the list.  

Also, if anyone would like to do an in-depth review, the chairs will be glad
to post the review to the IDR wiki and send it off to Bier. 

Please note the authors of  draft-chen-idr-bier-te-path have requested WG
adoption. 

https://datatracker.ietf.org/doc/draft-chen-idr-bier-te-path/

Also, BIER is requesting reviews for OSPF related draft which has past WG
LC? 

draft-ietf-bier-ospfv3-extensions 

Comments will be taken until 1/4/2022 and summarized weekly at on the IDR
Wiki at: 

https://trac.ietf.org/trac/idr/wiki/Feedback%20for%20Bier%20drafts

Cheerily, Susan Hares